
._layout_10y5p_2 {
  transition: all .15s;

  /* Override --gap with your preferred value */

  gap: var(--gap, var(--bb80199a));
&:not(._gap_10y5p_8) {
    gap: 0;
}

  /* Growth */
&:has(>.grow) {
>:not(.grow) {
      flex-grow: 0;
}
}

  /* Layout strategy */
&[layout=columns] {
    -moz-column-count: auto;
         column-count: auto;
    -moz-column-width: var(--v12780ae6);
         column-width: var(--v12780ae6);
    display: block;
    -moz-column-rule: 1px solid var(--v7d4d36fd);
         column-rule: 1px solid var(--v7d4d36fd);
}
&[layout=grid] {
    display: grid;
    grid-template-columns:
      repeat(auto-fit, var(--v12780ae6));
    grid-auto-flow: row dense;
    align-items: baseline;
}
&[layout=grid-custom] {
    display: grid;
    grid: var(--v1868f6f3);
    grid-auto-flow: row dense;
}
&[layout=stack] {
    display: flex;
    flex-direction: column;
}
&[layout=flex] {
    display: flex;
    flex-direction: row;
    flex-wrap: var(--v67344452);
}
}
